<?php
/**
 * Front Page Options
 *
 * @package Aster IT Courses
 */

$wp_customize->add_panel(
	'aster_it_courses_front_page_options',
	array(
		'title'    => esc_html__( 'Front Page Options', 'aster-it-courses' ),
		'priority' => 20,
	)
);

// Header Section.
require get_template_directory() . '/theme-library/customizer/front-page-options/header.php';

// Banner Section.
require get_template_directory() . '/theme-library/customizer/front-page-options/banner.php';

// Tranding Product Section.
require get_template_directory() . '/theme-library/customizer/front-page-options/courses.php';